body
			{
				margin: 0 auto;
				text-align:center;
			}
			
			#main
			{
				margin: 0 auto;
				position:relative;
				height:600px;
				width:800px;
				text-align:left;
			}
			
			#banner
			{
				position:relative;
				width:800px;
				height:148px;
			}
			
			#border
			{
				position:relative;
				background-color:black;
				width:800px;
				height:20px;
			}
			
			#leftcol
			{
				position:relative;
				float:left;
				background-color:#D39D29;
				width:150px;
				height:500px;
			}
			
			.text
			{
				color: #7F3300;
			}
			
			#navigation
			{
				position:relative;
				top:5px;
				left:10px;
			}
			
			.navitem
			{
				position:relative;
				text-decoration:none;
				font-family:Trebuchet MS;arial;sans-serif;
				font-size: 12pt;
				color:#7F3300;
				font-weight:bold;
				line-height:1.3;
			}
			
			.navitem:hover
			{
				color:white;
			}
			
			#reference
			{
				position:relative;
				top:170px;
				left:10px;
				width:130px;
			}
			
			#quote
			{
				color:#7F3300;
				font-family:georgia;serif;fantasy;
				font-size:8pt;
				font-style:italic;
			}
			
			#whosaid
			{
				color:#7F3300;
				font-family:Trebuchet MS;arial;sans-serif;
				font-size:8pt;
				text-align:right;
			}
			
			#rightcol
			{
				position:relative;
				float:left;
				width:650px;
				
			}
			#content
			{
				position:relative;
				float:left;
				top:30px;
				left:30px;
				width:400px;
				color:#7F3300;
				font-family:arial;sans-serif;
				font-size:10pt;
				/*font-weight:bold;*/
			}
			
			#contentimg
			{
				position:relative;
				float:left;
				top:140px;
				left:40px;
				width:200px;
				height:200px;
			}
			
			li
			{
				line-height:1.5;
			}
			
			a
			{
				color: #7F3300;
			}
			